{
  "name": "mico",
  "version": "1.0.0",
  "description": "Finance website template",
  "main": "build.js",
  "scripts": {
    "dev": "sass --watch css/style.scss css/style.css",
    "build": "sass css/style.scss css/style.css"
  },
  "keywords": [
    "finance",
    "html",
    "scss",
    "js"
  ],
  "author": "Zvonimir Rudinski <zvonki12@gmail.com>",
  "license": "ISC",
  "devDependencies": {
    "sass": "^1.77.2"
  }
}
